hello-world

# Class: HelloWorldTest Source Location: /HelloWorldTest.php
### Class Overview
    PHPUnit_Framework_TestCase
       |
       --HelloWorldTest
Test class for HelloWorld #### Author(s): Michiel Rook #### Version: $Id: HelloWorldTest.php 526 2009-08-11 12:11:17Z mrook $ | ### Methods testSayHello
### Class Details [line 13] Test class for HelloWorld #### Tags:
author: | Michiel Rook
version: | $Id: HelloWorldTest.php 526 2009-08-11 12:11:17Z mrook $
[ Top ] ### Class Methods ### method testSayHello [line 15]
`void testSayHello( )`
#### Tags:
access: | public
[ Top ] Documentation generated on Tue, 29 Jun 2010 17:08:21 +0200 by phpDocumentor 1.4.3